/**
 * Variables
 */
/**
 * Functions
 */
/**
 * Mixins
 */
/* MEDIA QUERY BREAK POINTS */
body, html {
  margin: 0;
  padding: 0;
  background: linear-gradient(to bottom, #afcee0 75%, #15456e 25%);
  font-family: 'Muli', sans-serif;
  font-weight: 400;
  font-size: 12px;
}
main {
  background-image: url(../static/games/bg-games.jpg);
  background-repeat: no-repeat;
  background-color: #D6E8FE;
  padding-top: 1px;
  height: 1000px;
  min-height: 930px;
}
@media (max-width: 530px) {
  main {
    min-height: 0;
    height: 630px;
  }
}
@media only screen and (max-width: 660px) {
  main {
    height: initial;
    min-height: initial;
  }
}
@media only screen and (min-width: 661px) and (max-width: 999px) {
  main {
    height: initial;
    min-height: initial;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) and (-webkit-min-device-pixel-ratio: 2) {
  main {
    height: initial;
    min-height: initial;
  }
}
/* Animation */
@keyframes depress {
  0% {
    height: 100px;
    width: 100px;
  }
  50% {
    height: 90px;
    width: 90px;
  }
  100% {
    height: 100px;
    width: 100px;
  }
}
@keyframes bounceUp {
  0% {
    top: -10px;
  }
  25% {
    height: 10px;
  }
  50% {
    height: -5px;
  }
  75% {
    height: 5px;
  }
  100% {
    height: 0px;
  }
}
html:not(.isfullscreen) .content {
  max-width: initial;
}
#games .content {
  top: 461px;
  left: 45%;
  max-width: 1024px;
}
@media only screen and (min-width: 661px) and (max-width: 1229px) {
  #games .content {
    left: 50%;
    top: 56%;
  }
}
@media only screen and (min-width: 661px) and (max-width: 999px) {
  #games .content {
    top: 0;
    height: auto;
    position: relative;
    transform: initial;
    left: inherit;
  }
}
@media only screen and (max-width: 660px) {
  #games .content {
    top: 0;
    height: auto;
    position: relative;
    transform: initial;
    left: inherit;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) and (-webkit-min-device-pixel-ratio: 2) {
  #games .content {
    top: 0;
    height: auto;
    position: relative;
    transform: initial;
    left: inherit;
  }
}
#games .content .arrow {
  background-size: 100% 200%;
  height: 100px;
  width: 100px;
  text-indent: 9000px;
  background-color: transparent;
  color: transparent;
  border: 0;
  position: absolute;
  z-index: 999;
  cursor: pointer;
  bottom: 0;
  top: 0px;
  margin: auto;
}
#games .content .arrow:hover {
  background-position: 0 100%;
  animation: depress 0.5s ease-out;
}
@media only screen and (min-width: 661px) and (max-width: 999px) {
  #games .content .arrow {
    display: none !important;
  }
}
@media only screen and (max-width: 660px) {
  #games .content .arrow {
    display: none !important;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) and (-webkit-min-device-pixel-ratio: 2) {
  #games .content .arrow {
    display: none !important;
  }
}
#games .content .prev {
  background-image: url(../static/game_update/btn-arrow-left-2x.png);
  left: 40px;
}
@media only screen and (min-width: 661px) and (max-width: 1229px) {
  #games .content .prev {
    left: 10px;
    top: -200px;
  }
}
#games .content .next {
  background-image: url(../static/game_update/btn-arrow-right-2x.png);
  right: -170px;
}
@media only screen and (min-width: 661px) and (max-width: 1229px) {
  #games .content .next {
    right: 10px;
    top: -200px;
  }
}
@media only screen and (min-width: 661px) and (max-width: 999px) {
  #games .content .game-slider {
    display: none;
  }
}
@media only screen and (max-width: 660px) {
  #games .content .game-slider {
    display: none;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) and (-webkit-min-device-pixel-ratio: 2) {
  #games .content .game-slider {
    display: none;
  }
}
#games .content .game-block {
  display: none;
}
@media only screen and (min-width: 661px) and (max-width: 999px) {
  #games .content .game-block {
    display: block;
    margin: 60px 0;
  }
}
@media only screen and (max-width: 660px) {
  #games .content .game-block {
    display: block;
    margin: 150px 0;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) and (-webkit-min-device-pixel-ratio: 2) {
  #games .content .game-block {
    display: block;
    margin: 60px 0;
  }
}
#games .content .game-block .game-container {
  text-align: center;
}
@media only screen and (min-width: 661px) and (max-width: 1229px) {
  #games .content .game-block .game-container {
    padding: 100px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
  }
}
#games .content .game-block .game-container .molly_game {
  display: inline-block;
  width: 70%;
  margin: 15px 42px;
  max-width: 315px;
}
@media only screen and (min-width: 661px) and (max-width: 1229px) {
  #games .content .game-block .game-container .molly_game {
    align-items: center;
    width: 40%;
    margin: 20px;
  }
}
#games .content .game-block .game-container .molly_game img {
  width: 100%;
}
#games .content .slide_container {
  background-image: url(../static/game_update/img-game-banner.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 1px;
  width: 1322px;
  height: 800px;
  position: absolute;
  left: 0;
  right: 0;
  top: 80px;
  bottom: 0;
  margin: auto;
  text-align: center;
  line-height: 1240px;
}
@media only screen and (min-width: 661px) and (max-width: 1229px) {
  #games .content .slide_container {
    background-size: contain;
    width: 1100px;
    line-height: 990px;
  }
}
#games .content .slide_container .slideshow {
  width: 70%;
  margin-right: 80px;
  left: 156px;
  top: 99px;
}
@media only screen and (min-width: 661px) and (max-width: 1229px) {
  #games .content .slide_container .slideshow {
    width: 67%;
    margin-right: 50px;
  }
}
#games .content .slide_container .slideshow .game-slide {
  width: 924px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
#games .content .slide_container .slideshow .game-slide .game-container {
  text-align: center;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
}
@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #games .content .slide_container .slideshow .game-slide .game-container {
    /* IE10+ CSS */
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-top: 100px;
  }
}
@supports (-ms-accelerator: true) {
  #games .content .slide_container .slideshow .game-slide .game-container {
    /* Edge 12+ CSS */
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-top: 100px;
  }
}
@supports (-ms-ime-align: auto) {
  #games .content .slide_container .slideshow .game-slide .game-container {
    /* Edge 16+ CSS */
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-top: 100px;
  }
}
@media only screen and (min-width: 661px) and (max-width: 999px) {
  #games .content .slide_container .slideshow .game-slide .game-container {
    display: block;
  }
}
@media only screen and (max-width: 660px) {
  #games .content .slide_container .slideshow .game-slide .game-container {
    display: block;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) and (-webkit-min-device-pixel-ratio: 2) {
  #games .content .slide_container .slideshow .game-slide .game-container {
    display: block;
  }
}
#games .content .slide_container .slideshow .game-slide .game-container .molly_game {
  text-align: center;
  position: relative;
  margin: 15px 50px;
}
@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #games .content .slide_container .slideshow .game-slide .game-container .molly_game {
    /* IE10+ CSS */
    width: 200px;
    margin: 20px;
  }
}
@supports (-ms-accelerator: true) {
  #games .content .slide_container .slideshow .game-slide .game-container .molly_game {
    /* Edge 12+ CSS */
    width: 200px;
    margin: 20px;
  }
}
@supports (-ms-ime-align: auto) {
  #games .content .slide_container .slideshow .game-slide .game-container .molly_game {
    /* Edge 16+ CSS */
    width: 200px;
    margin: 20px;
  }
}
#games .content .slide_container .slideshow .game-slide .game-container .molly_game:hover {
  animation: bounce 1.5s ease-in-out;
}
#games .content .slide_container .slideshow .game-slide .game-container .molly_game img {
  width: 315px;
}
@media only screen and (min-width: 661px) and (max-width: 1229px) {
  #games .content .slide_container .slideshow .game-slide .game-container .molly_game img {
    width: 240px;
  }
}
.hidden {
  display: none !important;
}
